{
  "alfredsnippet" : {
    "snippet" : "sudo openssl rsa -des3 -in \/opt\/bitnami\/apache2\/conf\/server.key -out privkey.pem",
    "uid" : "5E5C40FA-0777-4C0D-BC62-9568602359EF",
    "name" : "使用DES3加密儲存私鑰",
    "keyword" : ""
  }
}